#include <stdio.h>

int main()
{
    int m, n;
    scanf("%d,%d",&m,&n);
    printf("%d+%d=%d\n",m,n,m+n);
    printf("%d-%d=%d\n",m,n,m-n);
    printf("%d*%d=%d\n",m,n,m*n);
    if (n != 0)
        printf("%d/%d=%d",m,n,m/n);
    else
        printf("%d/%d=error",m,n);
    return 0;
}
